/*!
Theme Name: Proindastry
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/wordpress
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: proindastry
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: proindastry
Template Id: prod-26427
*/

.hexagon,
.hexagon__translated {
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}

@media (max-width: 767px) {
  .hexagon__translated {
    transform: translateY(-34px);
  }
}

.cd-form input, .cd-form textarea{
    background-color: #cacfd3de;
    color: white;
    margin-bottom: 15px;
}
.cd-form input[type='submit'] {
    background: #08529E !important;
    font-size: 18px;
    font-weight: 400;
    padding: 15px 40px;
}
.cd-form form{
    text-align: center;
}
#toTop {
    background: #08529E !important;
}
.sp-arrows .sp-arrow i{
    background: #08529E !important;
    color: #FFF !important;
}
::-webkit-input-placeholder,
.wpcf7-list-item-label {
    color: white !important;
}
.sp-arrows{
    display: none;
}
.form-white-bg #politica .wpcf7-list-item-label{
    color: #777 !important;
    margin-bottom: 20px;
}
.form-white-bg .wpcf7-form-control.wpcf7-submit{
    margin-top: 20px !important;
}
.cookie-cd table,
.cookie-cd table th,
.cookie-cd table td{
	border: 1px silver solid;
	padding: 5px;
}
.cookie-cd table tr:first-child {
	background: #d8dbfd;
}
.cookie-cd h4{
	background: #EEE;
	padding: 5px;
	width: 100%;
	color: black !important;
	text-align: center;
}
@media (max-width: 700px) {
    .cd-logo img{
        margin-top: 30px;
    }
}
